body.mobile {
    padding-top: 70px;
}
#open * {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
#open {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    right: 0;
    background-color: rgba(0,0,0,0.7);
    opacity: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    z-index: -100;
}
.mobile #open {
    display: none;
}
.mobile #open.adult {
    display: block;
}
.mobile #open.adult .adult-inner {
    transform: scale(0.4,0.4) translate(-125%, -125%);
}
#open.adult, #open.adult .adult-inner, #open.open, #open.open .inner {
    opacity: 1;
    z-index: 10000;
}
#open.adult .adult-shadow {
    opacity: 1;
    z-index: 0;
}
.adult-inner, .adult-shadow {
    opacity: 0;
    z-index: -10000;
}
#open.adult {
    background-color: #FAFAFA;
}
#open.adult .adult-shadow {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    right: 0;
    z-index: 0;
    background: url("https://playboyrussia.com/premium/img/open-left.jpg") no-repeat 50% 50% #FAFAFA;
    filter: blur(5px);
}
#open.adult .adult-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 600px;
    transform: translate(-50%, -50%);
}
#open.adult .adult-main {
    background-color: #fafafa;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    position: relative;
    height: 100%;
    text-align: center;
}
#open.adult .adult-main .circle.top {
    top: -190px;
    right: -210px;
}
#open.adult .adult-main .circle.top.pink {
    top: -400px;
    right: -100px;
}
#open.adult p {
    font-size: 30px;
    color: #000;
    padding: 45px 60px;
    line-height: 1.2;
    font-weight: 200;
}
#open.adult p.pink {
    color: #CE3145;
    padding: 0 20px 110px;
}
#open.adult .adult-logo .ov {
    padding: 10% 20% 0;
}
#open.adult .adult-logo img {
    width: 100%;
    background: url("../img/logo.svg") no-repeat 50% 0;
    background-size: contain;
}
#open .inner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 642px;
    height: 568px;
    margin: -284px 0 0 -284px;
    opacity: 0;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -moz-animation: open .5s forwards;
    -webkit-animation: open .5s forwards;
    -o-animation: open .5s forwards;
    animation: open .5s forwards;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
@-webkit-keyframes open {0% {width: 642px; margin: -284px 0 0 -321px;} 100% {width: 962px; margin: -284px 0 0 -481px;}}
@-moz-keyframes open {0% {width: 642px; margin: -284px 0 0 -321px;} 100% {width: 962px; margin: -284px 0 0 -481px;}}
@-ms-keyframes open {0% {width: 642px; margin: -284px 0 0 -321px;} 100% {width: 962px; margin: -284px 0 0 -481px;}}
@-o-keyframes open {0% {width: 642px; margin: -284px 0 0 -321px;} 100% {width: 962px; margin: -284px 0 0 -481px;}}
@keyframes open {0% {width: 642px; margin: -284px 0 0 -321px;} 100% {width: 962px; margin: -284px 0 0 -481px;}}
body.close #open .inner {
    -moz-animation: close .5s forwards;
    -webkit-animation: close .5s forwards;
    -o-animation: close .5s forwards;
    animation: close .5s forwards;
}
@-webkit-keyframes close {0% {width: 962px; margin: -284px 0 0 -481px;} 100% {width: 642px; margin: -284px 0 0 -321px;}}
@-moz-keyframes close {0% {width: 962px; margin: -284px 0 0 -481px;} 100% {width: 642px; margin: -284px 0 0 -321px;}}
@-ms-keyframes close {0% {width: 962px; margin: -284px 0 0 -481px;} 100% {width: 642px; margin: -284px 0 0 -321px;}}
@-o-keyframes close {0% {width: 962px; margin: -284px 0 0 -481px;} 100% {width: 642px; margin: -284px 0 0 -321px;}}
@keyframes close {0% {width: 962px; margin: -284px 0 0 -481px;} 100% {width: 642px; margin: -284px 0 0 -321px;}}
body.close #open.open {
    opacity: 0;
    z-index: -100;
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
}
#open .inner .left {
    position: relative;
    width: 642px;
    height: 568px;
    display: inline-block;
    background: url("https://playboyrussia.com/premium/img/open-left.jpg") no-repeat 50% 50% #FAFAFA;
    background-size: contain;
    z-index: 20;
    vertical-align: middle;
    box-shadow: 0 2px 24px rgba(0,0,0,0.3);
    overflow: hidden;
}
#open .inner .right {
    position: absolute;
    right: 0;
    top: 15px;
    width: 321px;
    height: 528px;
    display: inline-block;
    background: url("https://playboyrussia.com/premium/img/open-right.jpg") no-repeat 50% 50% #000;
    background-size: cover;
    margin-left: -5px;
    z-index: 10;
    vertical-align: middle;
}
#open .inner .right .text, #open .inner .right .var1, #open .inner .right .var2 {
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
#open .inner .right .var1 {
    right: 0;
}
#open .inner .right .var2 {
    right: -100%;
}
#open.prev .inner .right .var1, #open.next .inner .right .var2 {
    -moz-animation: prevvar1 .5s forwards;
    -webkit-animation: prevvar1 .5s forwards;
    -o-animation: prevvar1 .5s forwards;
}
@-webkit-keyframes prevvar1 {0% {right: -100%;} 100% {right: 0;}}
@-moz-keyframes prevvar1 {0% {right: -100%;} 100% {right: 0;}}
@-ms-keyframes prevvar1 {0% {right: -100%;} 100% {right: 0;}}
@-o-keyframes prevvar1 {0% {right: -100%;} 100% {right: 0;}}
@keyframes prevvar1 {0% {right: -100%;} 100% {right: 0;}}
#open.prev .inner .right .var2, #open.next .inner .right .var1 {
    -moz-animation: prevvar2 .5s forwards;
    -webkit-animation: prevvar2 .5s forwards;
    -o-animation: prevvar2 .5s forwards;
}
@-webkit-keyframes prevvar2 {0% {right: 0;} 100% {right: 100%;}}
@-moz-keyframes prevvar2 {0% {right: 0;} 100% {right: 100%;}}
@-ms-keyframes prevvar2 {0% {right: 0;} 100% {right: 100%;}}
@-o-keyframes prevvar2 {0% {right: 0;} 100% {right: 100%;}}
@keyframes prevvar2 {0% {right: 0;} 100% {right: 100%;}}
#open.prev .inner .right .var2 {
    right: 100%;
}
#moreEmail {
    cursor: pointer;
    display: inline-block;
    border-bottom: 1px solid #FFF;
}
#moreEmail:hover {
    border-bottom: 0;
}
#open.next .inner .right {
    background: url("https://playboyrussia.com/premium/img/open-right2.jpg") no-repeat 50% 50% #000;
    background-size: cover;
}
#open .circle {
    background-color: #B80025;
    border-radius: 50%;
    position: absolute;
}
#open .circle.foot {
    width: 300px;
    height: 300px;
    bottom: -200px;
    right: -150px;
}
#open .circle.top {
    width: 300px;
    height: 300px;
    top: -150px;
    right: -220px;
}
#open .circle.top.pink {
    width: 440px;
    height: 440px;
    top: -350px;
    right: -120px;
    background-color: #CE3145;
}
#open .circle.top.pink p {
    position: absolute;
    left: 180px;
    bottom: 35px;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1;
}
#open .circle.top.pink p:before {
    content: '3';
    position: absolute;
    left: -35px;
    top: -10px;
    font-size: 50px;
}
.circle#close, .circle#adult-close {
    opacity: 0;
    -webkit-transition-delay: 1.6s;
    -moz-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
    transition-delay: 1.6s;
    z-index: 20;
}
body.close #open.open .circle#close, body.close #open .circle#adult-close {
    display: none;
}
#open.open .circle#close, #open.adult .circle#adult-close {
    opacity: 1;
}
#open .circle#close, #open.adult  .circle#adult-close {
    background-color: #FFFFFF;
    width: 42px;
    height: 42px;
    font-size: 38px;
    line-height: 1;
    text-align: center;
    font-weight: 300;
    right: -20px;
    top: -20px;
    cursor: pointer;
    color: #000;
}
span.line {
    width: 30px;
    height: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -15px;
    background-color: #000;
    border-radius: 2px;
}
button span.line {
    background-color: #FFF;
    width: 20px;
    margin: 0 0 0 -8px;
    top: 37px;
}
span.line.one {
    -o-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -moz-transform: rotate(50deg);
    -webkit-transform: rotate(50deg);
    transform: rotate(50deg);
}
span.line.two {
    -o-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
}
button span.line.one {
    margin-top: -15px;
}
button span.line.two {
}
#open .circle.small.top {
    top: -7px;
    left: 30px;
    width: 10px;
    height: 10px;
    background-color: #B80025;
    z-index: 50;
}
#open .circle.big.top {
    top: -40px;
    left: 10px;
    width: 25px;
    height: 25px;
    background-color: #CE3145;
}
#open .circle.small.fot {
    bottom: 80px;
    left: -50px;
    width: 50px;
    height: 50px;
    background-color: #CE3145;
}
#open .circle.big.fot {
    bottom: -20px;
    left: -35px;
    width: 200px;
    height: 200px;
    background-color: #B80025;
}
#open h2 {
    font-weight: 300;
    font-family: Roboto, "Helvetica Neue", "Segoe UI", sans-serif;
    text-align: left;
    font-size: 32px;
    margin: 35px 25px 20px;
    line-height: 1.2;
    text-transform: none;
    position: relative;
    display: inline-block;
}
#open .right {
    color: #FFF;
}
#open .left h2 span {
    border: 1.5px solid crimson;
    font-size: 15px;
    color: crimson;
    font-weight: 400;
    font-family: Roboto, "Helvetica Neue", "Segoe UI", sans-serif;
    padding: 3px 4px;
    position: absolute;
    bottom: 9px;
    margin-left: 10px;
}
#open .text p {
    font-size: 13px;
    font-weight: 400;
    font-family: Roboto, "Helvetica Neue", "Segoe UI", sans-serif;
    line-height: 22px;
    margin: 0 10px 20px 25px;
}
#open .but {
    position: absolute;
    right: 25px;
    left: 25px;
    bottom: 0;
    height: 80px;
    text-align: left;
    overflow: hidden;
    transition: 0s;
}
#open .but .button {
    font-size: 16px;
    position: relative;
    display: inline-block;
    width: 48%;
    text-align: center;
    line-height: 3.5;
    margin-bottom: 20px;
    text-decoration: none;
    padding: 2px;
    background-color: #CE3145;
    color: #FFF;
}
#open .but .button span.text {
    position: relative;
    z-index: 20;
}
#open .but .button span.hover, #open .but .button span.span.color {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 0;
    background-color: #000;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
#open .but .button:first-child span.hover {
    z-index: 40;
}
#open .but .button:first-child span.color {
    position: relative;
    z-index: 60;
    color: #FFF;
    display: none;
}
#open .but .button:first-child:hover span.color {
    display: inline-block;
}
#open .but .button:first-child:hover span.text {
    display: none;
}
#open .but .button:first-child {
    margin-right: 1%;
    border: 2px solid #000;
    padding: 0;
    color: #000;
    background-color: #FAFAFA;
}
#open .but .button:hover span.hover, #open .form button:hover span.hover {
    width: 100%;
}
#open .form .input {
    position: relative;
    margin: 0 25px;
    width: 260px;
}
#open .form input {
    display: block;
    padding: 20px 40px 20px 20px;
    width: 200px;
    line-height: 1.5;
    font-size: 16px;
    position: relative;
}

#form-email.error input{
    box-shadow: 0 0 5px 2px #CE3145;
}
#open .form button{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    font-weight: 300;
    background-color: #CE3145;
    color: #fff;
    width: 40px;
    text-align: center;
    font-size: 30px;
    font-family: Roboto, "Helvetica Neue", "Segoe UI", sans-serif;
    cursor: pointer;
}
#open .form button span.text{
    position: absolute;
    z-index: 20;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
span.text{
    position: relative;
    z-index: 20;
}
span.hover{
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    background-color: #000;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
#open .form button span.hover{
    -webkit-transition: .1s;
    -moz-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
}
#open .form button:hover span.hover{
    width: 100%;
}
#open .text .grey {
    position: absolute;
    left: 0;
    bottom: 23px;
    line-height: 1.5;
    font-weight: 300;
    opacity: 0.7;
}

#free_cont {
    position: fixed;
    opacity: 0;
    right: 0;
    top: 0;
    z-index: 9000;
}
.desktop #free_cont {
    opacity: 1;
}
.desktop #free_cont .inner > .text, .desktop #free_cont .adult-access {
    opacity: 0;
}
.mobile #free_cont .inner > .text, .mobile #free_cont .adult-access {
    opacity: 1;
}
.desktop #free_cont .circle {
    background-color: #CE3145;
    border-radius: 50%;
    position: absolute;
}
.desktop #free_cont .circle.foot.big {
    background-color: #B80025;
    width: 272px;
    height: 272px;
    top: -100px;
    right: -200px;
}
.desktop #free_cont .circle.foot.small {
    background-color: #B80025;
    width: 10px;
    height: 10px;
    top: 100px;
    right: 70px;
}
.desktop #free_cont .circle.top.big {
    width: 440px;
    height: 440px;
    top: -355px;
    right: -150px;
}
.desktop #free_cont .circle.top.small {
    width: 35px;
    height: 35px;
    top: 60px;
    right: 80px;
}
.mobile #free_cont {
    width: 100%;
    opacity: 1;
    background-color: #FFF;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}
.mobile #free_cont .no-mobile {
    display: none;
}
.mobile #free_cont .inner {
    padding: 8px;
    overflow: hidden;
}
.desktop #free_cont .ava {
    float: right;
    color: #FFF;
}
.desktop #free_cont .ava .text{
    float: right;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1;
    position: relative;
    margin: 15px 30px;
}
.desktop #free_cont .ava #num {
    position: absolute;
    left: 105px;
    top: 8px;
    font-size: 50px;
    font-weight: 600;
}
.mobile #free_cont .ava {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    background: url("https://playboyrussia.com/premium/img/playboy-mini.png") no-repeat 50% 50%;
    background-size: auto 70%;
    border-right: 1px solid #979797;
    margin-right: 8px;
}
.mobile #free_cont .ava #num {
    float: left;
    position: absolute;
    left: 30px;
    top: -2px;
    border-radius: 3px;
    background-color: #DB0026;
    color: #FFF;
    font-size: 11px;
    line-height: 1;
    padding: 2px 5px;
    text-align: center;
}
.mobile #free_cont .text p {
    margin: 10px 0 5px;
    font-weight: 600;
    font-size: 14px;
}
.mobile #free_cont .text p span {
    font-weight: 600;
}
.mobile #free_cont .text a {
    line-height: 2;
    color: #DE5757;
    font-size: 12px;
    text-decoration: none;
}
.mobile #free_cont .adult-access {
    position: absolute;
    top: 20px;
    right: 10px;
    border: 2px solid #DE5757;
    color: #DE5757;
    line-height: 1.4;
    text-align: center;
    font-weight: 600;
    padding: 0 3px;
    font-size: 14px;
}
#form-email.error .tooltip{
    visibility: visible;
    opacity: 1;
}
.tooltip {
    visibility: hidden;
    position: absolute;
    width: 200px;
    background-color: #FFF;
    color: #000;
    border: 1px solid #DB0026;
    text-align: center;
    padding: 15px 20px;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity .6s;
    right: 0;
    top: 105%;
}
.tooltip::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #FFF transparent;
}